



BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	background-color : White;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}


h2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

td,p,b,textarea{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.pgtop {
		color : White;
		font-size : 10px;
	}
	

a.pgtop {
		color : White;
		font-size : 10px;
	}



td.leftmenu {
	color: #333366;
	font-size : 11px;
	background-color : #E6E6FA;
}

td.manufact{
		font-size : 12px;
}

td.content{
		color : Black;
		font-size : 12px;
}
td.ph3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
p.pgtitle{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	color : #333366;
	line-height : 90%;
}
a.catagory{
	font-size: 15px;
	text-transform : lowercase;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	
}
a.catagory:hover{
	font-size: 15px;
	text-transform : lowercase;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	color : Red;
}






a.shortdesc{
	font-size: 16px;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	text-decoration : none;
}
a.shortdesc:hover{
	font-size: 16px;
	font-family : Arial, Helvetica, sans-serif;
	color : Red;
	text-decoration : none;
}


a{
	text-decoration : none;
}

a:hover{
	color : #FF3333;
}



b.arrow{
	font-size : 15px;
}

 td.heading{
	background-color : Silver;
	font-weight : normal;
	font-style : normal;
	line-height : 150%;
}
.datacell{
	background-color : #EFEFEF;
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.ldh{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	text-transform : capitalize;
	font-weight : bold;
}

p.cw{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	color : #666666;
}

p.ph3_large_label{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : #333366;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}

.longdesc{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}


.lineitemwhite {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			background : #FFFFFF;
			font-size: 7pt; 
}

.lineitemyellow {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			background : #ffffcc;
						font-size: 7pt; 
}

.lineitemsilver {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			background : #efefef;
						font-size: 7pt; 
}

.lineitemproblem {
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			background : #ff9999;
						font-size: 7pt; 
}

.partnumber {
	color: #00cc33;
	font-family: 'Mitr', sans-serif;
}

div.holiday {
	background-color: Silver;
	color: Black;
	border: none;
  padding: 10px 10px 10px 10px;
  font-size: 1.5em;
  text-align: left;
}